
Redmine - Feature #11161

Custom fields by role

2012-06-14 11:20 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Currently custom fields can be configured per project, it would be interesting to add the ability to configure the visibility of the custom

fields for user profile, with the edit and view options

History

#1 - 2012-06-19 20:38 - Maxim Podkorytov

- Assignee set to Azamat Hackimov

Why i can redirect tha task in your system???

#2 - 2012-06-20 07:49 - Luis Serrano Aranda

- Assignee deleted (Azamat Hackimov)

#3 - 2012-06-20 17:32 - Ilya Demenkov

This is a much-needed feature indeed.

#4 - 2016-03-30 13:45 - Laurent Girard

In /workflows/permissions, you can already manage the "Read-only" and "Required" state for custom fields. The visibility is not managed for other

fields too. I use redmine_workflow_hidden_fields plugin to manage this.

#5 - 2016-04-29 05:35 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Custom field visibility is implemented by #5037.
